Reference record for OID 1.3.6.1.4.1.232.0.3005

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3005
Node name
cpqDa2AccelStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3005
URN notation
urn:oid:1.3.6.1.4.1.232.0.3005
ASN.1 notation

{1 3 6 1 4 1 232 0 3005}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2AccelStatusChange(3005)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2AccelStatusChange(3005)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3005
  • /ISO/Identified-Organization/6/1/4/1/232/0/3005
  • /ISO/3/6/1/4/1/232/0/3005
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa2AccelStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa2AccelStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa2AccelStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa2AccelStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa2AccelStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa2AccelStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa2AccelStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of array accelerator cache. The current status is represented by the variable cpqDaAccelStatus.

cpqDa2AccelStatusChange — MIBdepot

Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of a Compaq 4MB Array Accelerator Write Cache. The current status is represented by the variable cpqDaAccelStatus.

Source records

cpqDa2AccelStatusChange

Status in source: unspecified.

Names: cpqDa2AccelStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2AccelStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaAccelStatus",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of array accelerator cache. The current status is represented by the variable cpqDaAccelStatus.\"",
    "::=",
    "3005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaAccelStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of array accelerator cache. The current status is represented by the variable cpqDaAccelStatus."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of array accelerator cache.
                 The current status is represented by the variable
                 cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change (3005)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of array accelerator cache.
                 The current status is represented by the variable
                 cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change (3005)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of array accelerator cache.
                 The current status is represented by the variable
                 cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change (3005)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of array accelerator cache.
                 The current status is represented by the variable
                 cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change (3005)"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa2AccelStatusChange

Status in source: unspecified.

Names: cpqDa2AccelStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2AccelStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaAccelStatus",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of a Compaq 4MB Array Accelerator Write Cache. The current status is represented by the variable cpqDaAccelStatus.\"",
    "::=",
    "3005"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaAccelStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Status Change. This trap signifies that the Insight Agent has detected a change in the cpqDaAccelStatus of a Compaq 4MB Array Accelerator Write Cache. The current status is represented by the variable cpqDaAccelStatus."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of a Compaq 4MB Array
                 Accelerator Write Cache.  The current status is represented
                 by the variable cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqida.mib.txt
    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.891129+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of a Compaq 4MB Array
                 Accelerator Write Cache.  The current status is represented
                 by the variable cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelStatus }
            DESCRIPTION
                "Accelerator Board Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the cpqDaAccelStatus of a Compaq 4MB Array
                 Accelerator Write Cache.  The current status is represented
                 by the variable cpqDaAccelStatus."
    
            --#TYPE "Accelerator Board Status Change"
            --#SUMMARY "Status is now %d."
            --#ARGUMENTS {0}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3005
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6032 cpqHe3FltTolPowerRedundancyLost00
1.3.6.1.4.1.232.0.6033 cpqHe3FltTolPowerSupplyInserted00
1.3.6.1.4.1.232.0.6034 cpqHe3FltTolPowerSupplyRemoved00
1.3.6.1.4.1.232.0.6035 cpqHe3FltTolFanDegraded00
1.3.6.1.4.1.232.0.6036 cpqHe3FltTolFanFailed00
1.3.6.1.4.1.232.0.6037 cpqHe3FltTolFanRedundancyLost00
1.3.6.1.4.1.232.0.6038 cpqHe3FltTolFanInserted00
1.3.6.1.4.1.232.0.6039 cpqHe3FltTolFanRemoved00
1.3.6.1.4.1.232.0.6040 cpqHe3TemperatureFailed00
1.3.6.1.4.1.232.0.6041 cpqHe3TemperatureDegraded00
1.3.6.1.4.1.232.0.6042 cpqHe3TemperatureOk00
1.3.6.1.4.1.232.0.6043 cpqHe3PowerConverterDegraded00
1.3.6.1.4.1.232.0.6044 cpqHe3PowerConverterFailed00
1.3.6.1.4.1.232.0.6045 cpqHe3PowerConverterRedundancyLost00
1.3.6.1.4.1.232.0.6046 cpqHe3CacheAccelParityError00
1.3.6.1.4.1.232.0.6047 cpqHeResilientMemOnlineSpareEngaged00
1.3.6.1.4.1.232.0.6048 cpqHe4FltTolPowerSupplyOk00
1.3.6.1.4.1.232.0.6049 cpqHe4FltTolPowerSupplyDegraded00
1.3.6.1.4.1.232.0.6050 cpqHe4FltTolPowerSupplyFailed00
1.3.6.1.4.1.232.0.6051 cpqHeResilientMemMirroredMemoryEngaged00
1.3.6.1.4.1.232.0.6052 cpqHeResilientAdvancedECCMemoryEngaged00
1.3.6.1.4.1.232.0.6053 cpqHeResilientMemXorMemoryEngaged00
1.3.6.1.4.1.232.0.6054 cpqHe3FltTolPowerRedundancyRestored00
1.3.6.1.4.1.232.0.6055 cpqHe3FltTolFanRedundancyRestored00
1.3.6.1.4.1.232.0.6056 cpqHe4CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6057 cpqHeResMemBoardRemoved00
1.3.6.1.4.1.232.0.6058 cpqHeResMemBoardInserted00
1.3.6.1.4.1.232.0.6059 cpqHeResMemBoardBusError00
1.3.6.1.4.1.232.0.6060 cpqHeEventOccurred00
1.3.6.1.4.1.232.0.6061 cpqHeManagementProcInReset00
1.3.6.1.4.1.232.0.6062 cpqHeManagementProcReady00
1.3.6.1.4.1.232.0.6063 cpqHeManagementProcFailedReset00
1.3.6.1.4.1.232.0.6064 cpqHe5CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6065 cpqHe5ResMemBoardRemoved00
1.3.6.1.4.1.232.0.6066 cpqHe5ResMemBoardInserted00
1.3.6.1.4.1.232.0.6067 cpqHe5ResMemBoardBusError00
1.3.6.1.4.1.232.0.6068 cpqHeResilientMemLockStepMemoryEngaged00
1.3.6.1.4.1.232.0.6069 cpqHe4FltTolPowerSupplyACpowerloss00
1.3.6.1.4.1.232.0.6070 cpqHeSysBatteryFailed00
1.3.6.1.4.1.232.0.6071 cpqHeSysBatteryRemoved00
1.3.6.1.4.1.232.0.6072 cpqHeSysPwrAllocationNotOptimized00
1.3.6.1.4.1.232.0.6073 cpqHeSysPwrOnDenied00
1.3.6.1.4.1.232.0.6074 cpqHePowerFailureError00
1.3.6.1.4.1.232.0.6075 cpqHeInterlockFailureError00
1.3.6.1.4.1.232.0.6076 cpqHeNvdimmBackupError00
1.3.6.1.4.1.232.0.6077 cpqHeNvdimmRestoreError00
1.3.6.1.4.1.232.0.6078 cpqHeNvdimmUncorrectableMemoryError00
1.3.6.1.4.1.232.0.6079 cpqHeNvdimmBackupPowerError00
1.3.6.1.4.1.232.0.6080 cpqHeNvdimmNVDIMMControllerError00
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00